lein-ancient

Check your Projects for outdated Dependencies.

  • VCSN/A

  • cljdoc documentationcljdoc
  • 5,829,249 Downloads
  • 2,276 This Version

Leiningen/Boot

[lein-ancient "0.6.9"]

Clojure CLI/deps.edn

lein-ancient/lein-ancient {:mvn/version "0.6.9"}

Gradle

implementation("lein-ancient:lein-ancient:0.6.9")

Maven

<dependency>
  <groupId>lein-ancient</groupId>
  <artifactId>lein-ancient</artifactId>
  <version>0.6.9</version>
</dependency>